{% extends 'base.html' %}

{% block add-content %}
    <h2>
        {% block title %}
            Accueil
        {% endblock title %}
    </h2>
    <p>
        Vous pouvez sélectionner une ressource dans la liste ci-dessus pour afficher ses disponibilités.
    </p>
{% endblock add-content %}
